.statistics-wrapping{
  .box-sFlex{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  .statistics--element{
    flex-basis: 293px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    margin-right: 35px;
    margin-bottom: 53px;
    position: relative;
    &:nth-child(4){
      margin-right: 0;
    }
    .iAbsolute{
      position: absolute;
      width: 20px;
      height: 20px;
      fill: #d2d2d2;
      top: 5px;
      right: 7px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .box-svg{
      margin: 34px auto 25px;
      display: block;
      text-decoration: none;
      svg {
        display: block;
        width: 37px;
        height: 52px;
        fill:#3069e9;
        margin: 0 auto;
        transition-duration: 500ms;
        transition-property: fill;
      }
    }
    .text-podSvg{
      width: 170px;
      color: #a8a8a8;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      margin: 0 auto 29px;
      text-align: center;
    }
    form {
      input {
        width: 70%;
        margin: 0 auto 18px;
        height: 40px;
        border-radius: 8px;
        background-color: #f1f1f1;
        border: none;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #a5a5a5;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
       button {
         box-shadow: 0 9px 16px rgba(28, 4, 255, 0.11);
         border-radius: 30px;
         background-image: linear-gradient(-264deg, #2450d0 0%, #3069e9 100%);
         padding: 12px 20px;
         color: #ffffff;
         font-family: 'Geometria';
         font-size: 14px;
         font-weight: 400;
         margin: 0 auto;
         display: flex;
         justify-content: center;
         align-items: center;
         line-height: 15px;
         border: none;
         outline: none;
         &:hover{
           cursor: pointer;
           background-image: linear-gradient(-264deg, #3069e9 0%, #2450d0 100%);

         }
         svg {
           width: 17px;
           height: 17px;
           fill: #abbbff;
           margin-left: 20px;
         }
       }
    }
    .text-all{
      color: #2b60df;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      text-align: center;
      margin: 37px auto 29px;
    }
    .text-fake{
      color: #a8a8a8;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      text-align: center;
    }
  }
  }
  .text-podz{
    color: #3068e8;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 32px;
  }
  .text-p{

    color: #a8a8a8;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
  }
}
@media(max-width: 1685px){
  .statistics-wrapping .box-sFlex .statistics--element:nth-child(4){
    margin-right: 35px;
  }
}
@media(max-width: 1015px){
  .statistics-wrapping .box-sFlex .statistics--element{
    margin-right: 0;
    flex-basis: 100%;
  }
  .statistics-wrapping .box-sFlex .statistics--element:nth-child(4){
    margin-right: 0;
  }
}